spring.datasource.url = jdbc:mysql://localhost:3306/students
spring.datasource.username = root
spring.datasource.password = vyborny33

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect

spring.jpa.hibernate.ddl-auto = update





